/* Classes for ul/li */
.qs_module_list{
    display: block;
    width: 100%;
    height: 50px;
    margin-top: 1.021%;
}

.qs_div_title_list{
   width: 15%;
   margin-right: 0.5%;
	float: left;
	height: 50px;
	background: url(../images/quicksearch.png) no-repeat;
	line-height: 50px;
	text-align: center;
	font-size: 16px;
	font-weight: bold;
	letter-spacing: 0.12em;
	color:#fff;
	text-indent:-9999px;
}

.qs_div_go_list{
    width: 8%;
    margin-left: 0.5%;
    float: right;
    height: 50px;    
	background:#00ADEF url(../images/quicksearch_go.png) center center no-repeat;
	line-height: 48px;
	text-align: center;
	font-size: 16px;
	font-weight: bold;
	letter-spacing: 0.12em;
	color:#fff;
	cursor:pointer;
	text-indent:-9999px;
	/*border:1px solid #028cc1;*/
}

/*.qs_div_lists{
    width: 75%;
    display: block;
    float: left;
}

.qs_div_list_sections{
    width: 50%;
    float: left;
    display: block;
}
*/
.qs_div_list{
    width: 18%;
    display: block;
    margin-left: 0.5%;
    margin-right: 0.5%;
    float: left;
}

/* first ul in qs_div_list */
.qs_div_list > ul {
  
  /*display: inline;*/
  text-transform:uppercase;
}

.qs_div_list > ul{
	cursor: url(../images/no-entry.png), auto;
}
.qs_div_list ul li> span{
	display:flex;
	overflow:hidden;
	height:100%;
	padding-right:20px;
}
.qs_div_list > ul > li {
	text-align: left;
  background: #eee url('/media/wrappz/quicksearch_arrow.png') no-repeat right center;
  border: 1px solid #c7c7c7;
  color: #303030;
  
  font-size: 16px;
  line-height: 44px;
  font-family: "Asap",georgia,serif;
  display: inline-block;
  position: relative;
  height: 44px;
    line-height: 44px;
    list-style: none outside none;
    padding: 2px 2%;
  -webkit-transition: all 0.2s;
  -moz-transition: all 0.2s;
  -ms-transition: all 0.2s;
  -o-transition: all 0.2s;
  transition: all 0.2s;
  width: 96%;
}
.qs_div_list > ul > li:hover {
    background: #ddd url("/media/wrappz/quicksearch_arrow.png") no-repeat right center !important;
}
.qs_div_list ul li ul {
  padding: 0;
  position: absolute;
  top: 48px;
  left: -1px;
  width: 100%;
  border: 1px solid #c7c7c7;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
 
  opacity: 0;
  /*visibility: hidden;  display: none;  temporary */ 
  -webkit-transiton: opacity 0.2s;
  -moz-transition: opacity 0.2s;
  -ms-transition: opacity 0.2s;
  -o-transition: opacity 0.2s;
  -transition: opacity 0.2s;
  z-index: 99;
  
  display: none; visibility: hidden;
}

.qs_div_list ul li:hover ul { display: block; visibility: visible; }

.qs_active_list > li{
	background-color: #fdedcc !important;
	cursor: pointer !important;	
}
ul.qs_active_list > li:hover{
	background-color: #fdedcc !important;
	cursor: pointer !important;	
}
.qs_active_list li {
	cursor:pointer !important;	
}

.qs_active_list li:hover {
    background-color: #ddd !important;
    color: #303030 !important;
}
.qs_div_list ul li:hover {
  background: #c4c4c4;
  color: #303030;
}
.qs_div_list ul li ul li { 
  background: #fdedcc; 
  display: block; 
  color: #303030;
  /*text-shadow: 0 -1px 0 #000;*/
  z-index: 99;
  padding-left:2%;
  overflow:hidden;
  height:50px;
}
.qs_div_list ul li ul li:hover { background: #c4c4c4; }
.qs_div_list ul.qs_active_list li:hover ul {
  display: block;
  opacity: 1;
  visibility: visible;
}


.arrow {
    background: url('/media/wrappz/quicksearch_arrow.png') no-repeat right center;
}
.arrow:hover {
    background: url('/media/wrappz/quicksearch_arrow.png') no-repeat right center;
}















/* Classes for select options */
.qs_module_select{
    display: block;
    width: 100%;
    height: 108px;
    margin-top: 1.021%;
}
.qs_div_title_select{
    width: 100%;
	float: left;
	height: 50px;
	background-color: #575757;
	line-height: 3.24em;
	text-align: center;
	font-size: 1.24em;
	font-weight: bold;
	letter-spacing: 0.12em;
	color:#fff;
	margin-bottom:1.021%;
}
.qs_div_go_select{
    width: 100%;
    float: right;
    height: 50px;    
	/*background-color: #00ADEF;
	line-height: 3.24em;
	text-align: center;
	font-size: 1.24em;
	font-weight: bold;
	letter-spacing: 0.12em;
	color:#fff; border:1px solid #028cc1; */
	
}
.qs_div_go_select .btn_go{
	display:block;
	border:1px solid #028cc1;
	color:#fff;
	height: 48px;    
	background-color: #00ADEF;
	line-height: 3.24em;
	text-align: center;
	font-size: 1.24em;
	font-weight: bold;
	letter-spacing: 0.12em;
	width:50%;
	margin: 0 auto;
	
	
}

.qs_active_select{
background-color: #fdedcc !important;
cursor: pointer !important;	
}


.qs_div_selects{
    width: 100%;
    display: block;
    float: left;
    /*margin-left: 0.510%;
    margin-right: 0.510%;*/
}


.qs_div_select_sections{
    width: 100%;
    float: left;
    display: block;
}

.qs_div_select{
    /*width: 211px;*/
    width: 49.489%;
    display: block;
    /*margin-left: 1.345%;
    margin-right: 1.345%;*/
    float: left;
	margin-bottom: 1.021%;
}
.firsttwo{
	margin-bottom: 8px;
}
.secondselect{
	float:right;	
}

.qs_div_select option {
    padding-top: 10px;
    padding-bottom: 10px;
}
.qs_div_select select{
    appearance:none;
    -webkit-appearance:none;
    -moz-appearance:none;
    cursor:pointer;
    
    width: 100%;
    height: 50px;
    border:1px solid #bebebe;
    
    background: #bebebe url('/media/wrappz/quicksearch_arrow.png') no-repeat right center;
    text-overflow: '';
    padding: 5px;
    color:#303030;
    text-indent: 1px;
    font-size: 16px !important;
    line-height: 30px !important;
	font-family:"Asap",georgia,serif;
	text-transform: uppercase;
	
	cursor: not-allowed;
    
}


@-moz-document url-prefix() {
    .qs_div_select select{
        background: none;
		background-color: #bebebe;
		/*border:none;*/
    }
}


/*
@media screen and (max-width:880px){
	.qs_div_select_sections {
		display: block;
		float: left;
		width: 100% !important;
		padding-bottom: 8px;
	}
	.qs_title {		
		font-size: 12px !important;		
	}
		
}
*/

@media screen and (max-width:1280px){
   
   
  /* .qs_div_title img, .qs_div_go img{
        vertical-align: text-top;
    }*/
}

@media screen and (max-width:1080px) and (min-width:767px){
    
 /*   .qs_div_select_sections{
        width: 100%;
        margin-bottom: 5px;
    }*/
	.qs_div_title_list{
		width:100%;
		background-position:center center;
		background-color:#575757;
		margin-bottom:8px;
	}
	.qs_div_list{
		width:20.5%;
		margin-left:0;
		margin-right:1%;
	}
	.qs_div_go_list{
		width:13.5%;
	}
	.qs_div_list > ul > li{
		font-size:14px;
	}
    
}

@media only screen and (min-width: 767px){

}
@media screen and (min-width:463px) and (max-width: 767px){
	/*.qs_div_title {
		font-size: 12px !important;
		padding: 1.5%;
		text-align: center;
		float: left;
		width: 98.5%;
	}
		
	.qs_div_title {
    	width: 100%;
	}
	.qs_div_selects {
		width: 100%;
	}
	*/
	.qs_div_select {
		width:100%;	
	}
	.qs_div_title_list{
		width:100%;
		background-position:center center;
		background-color:#575757;
	}
	.qs_div_list{
		width:49%;
	}
	.qs_div_list,.qs_div_title_list {
		margin-top:5px;
		margin-bottom:5px;
		float:left;	
	}
	.qs_div_go_list{
		width:50%;
		margin-left:25%;
		margin-right:25%;
	}
}
@media screen and (max-width:462px){
	.qs_div_list,.qs_div_title_list {
		width:100%;
		margin-top:5px;
		margin-bottom:5px;
		clear:both;
		float:left;	
	}
	.qs_div_go_list{
		width:99%;
	}
	.qs_div_title_list {
		background-position:center center;
		background-color:#575757;
	}
}











